<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbTShirts</name>
   <tag></tag>
   <elementGuidId>eed7d58d-9548-4463-b4bb-6a94860c01e0</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='layered_category_5']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_category_5</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>eecdd133-90c1-4697-a45a-d1e770cc178d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>c3e23608-f814-4865-8287-47e533ef5f7b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>c5715822-c49b-4655-a0ca-27f40bfc44b7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>layered_category_5</value>
      <webElementGuid>a48281a3-3664-4980-89a0-83152458c424</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>layered_category_5</value>
      <webElementGuid>11ced3fe-ac01-4a8e-a761-fa90b0de7f8a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>5</value>
      <webElementGuid>09b5d4ff-4680-4564-9df2-f8634cf067a6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_category_5&quot;)</value>
      <webElementGuid>af948b6e-8622-47f5-a631-7df8b5f8caed</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='layered_category_5']</value>
      <webElementGuid>144b4ab4-83a7-4ef3-9d97-cae6bd01faae</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-layered_category_5']/span/input</value>
      <webElementGuid>f4d73785-9bf4-4559-8f86-f5bbb93e5dc5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//span/input</value>
      <webElementGuid>f3ea7d0e-c069-42c9-ac5f-7e09d96e66b6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'checkbox' and @name = 'layered_category_5' and @id = 'layered_category_5']</value>
      <webElementGuid>d4aa7496-088b-41f4-81dd-27ca6e1c4599</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
